ports/56682: freeciv should be updated to 1.14

Ernst de Haan znerd at FreeBSD.org
Thu Sep 11 01:36:05 PDT 2003


The weird thing is that pkg_add -r delivers 1.13:

# pkg_add -r freeciv
Fetching 
ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/Latest/freeciv.tgz... 
Done.
pkg_add: warning: package 'freeciv-1.13.0' requires 'libiconv-1.9.1_1', but 
'libiconv-1.8_2' is installed
pkg_add: warning: package 'freeciv-1.13.0' requires 'imake-4.3.0_1', but 
'imake-4.3.0' is installed
pkg_add: warning: package 'freeciv-1.13.0' requires 'fontconfig-2.2.90_3', 
but 'fontconfig-2.2.0' is installed
pkg_add: warning: package 'freeciv-1.13.0' requires 
'XFree86-libraries-4.3.0_5', but 'XFree86-libraries-4.3.0_3' is installed
# pkg_info | grep freeciv
freeciv-1.13.0      A civilisation clone for X11; multiplayer
#

But indeed, the port is 1.14.0...

Ernst

On woensdag 10 september 2003 20:30, Jens Rehsack wrote:
> Ernst de Haan wrote:
> >>Number:         56682
> >>Category:       ports
> >>Synopsis:       freeciv should be updated to 1.14
>
> Maybe you want to take a look at
> <http://www.freebsd.org/cgi/query-pr.cgi?pr=55508>,
> which satisfy your request already and should be
> committed, too.
>
> At least my used german mirror delivers a 1.14 to me.
>
> So this PR may get closed.
>
> Jens
>
> _______________________________________________
> freebsd-ports at freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports
> To unsubscribe, send any mail to "freebsd-ports-unsubscribe at freebsd.org"



More information about the freebsd-ports mailing list